### Method

# Eog Image get_metadata_status

#### Declaration [src]

    EogImageMetadataStatus
    eog_image_get_metadata_status (
      EogImage* img
    )

#### Description [src]

Returns the current status of the image metadata, that is, whether the metadata has not been read yet, is ready, or not available at all.

#### Return value

Type: `EogImageMetadataStatus`

One of `EogImageMetadataStatus`.